> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a WhatsApp QR code

> Delete a QR code from the WhatsApp phone number.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/qr-codes/{code}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/qr-codes/{code}:
    delete:
      tags:
        - Orgs Connections
      summary: Delete a WhatsApp QR code
      description: Delete a QR code from the WhatsApp phone number.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the connection
          name: connection_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the WhatsApp phone number
          name: phone_number_id
          in: path
        - schema:
            type: string
          required: true
          description: The QR code identifier
          name: code
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````